Установка:

Для установки libapache2-mod-auth-pgsql в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libapache2-mod-auth-pgsql
libapache2-mod-auth-pgsql — Модуль для Apache2, который обеспечивает аутентификацию PostgreSQL

Подробная информация о пакете:

Модуль для Apache2, который обеспечивает аутентификацию PostgreSQL

  • Зависимости:

  • apache2-bin

    HTTP-сервер Apache (модули и другие двоичные файлы)

  • libc6

    Библиотека GNU C: общие библиотеки

  • libpq5

    Клиентская библиотека PostgreSQL C

  • apache2-api-20120211